//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CourierDeliveryNetwork.Data
{
    using System;
    using System.Collections.Generic;
    
    public partial class ProviderPaymentDetail
    {
        public long PaymentDetailID { get; set; }
        public string IFSC { get; set; }
        public string AccountNumber { get; set; }
        public string SwiftCode { get; set; }
        public Nullable<int> AccountType { get; set; }
        public string IBAN { get; set; }
        public string CIN { get; set; }
        public string PayPALID { get; set; }
        public Nullable<System.DateTime> InsertedDate { get; set; }
    }
}
